FreeTDS API

Loading...
Searching...
No Matches
_hcattr Struct Reference
Collaboration diagram for _hcattr:
[legend]

## Public Attributes
SQLUINTEGER | access_mode
SQLUINTEGER | async_enable
SQLUINTEGER | auto_ipd
SQLUINTEGER | autocommit
SQLUINTEGER | bulk_enabled
SQLUINTEGER | connection_dead
SQLUINTEGER | connection_timeout
DSTR | current_catalog
SQLUINTEGER | cursor_type
SQLUINTEGER | login_timeout
SQLUINTEGER | mars_enabled
SQLUINTEGER | metadata_id
SQLUINTEGER | odbc_cursors
SQLUINTEGER | packet_size
SQLHWND | quite_mode
DSTR | translate_lib
SQLUINTEGER | translate_option
SQLUINTEGER | txn_isolation

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h